[问题]错误设置sources,现无法升级

为当前最终发行版之前的所有版本提供支持
回复
cascader
帖子: 25
注册时间: 2006-06-01 23:19
送出感谢: 0
接收感谢: 0
联系:

[问题]错误设置sources,现无法升级

#1

帖子 cascader » 2006-06-05 11:04

ubuntu 6.06 desktop 版,误用了 ustc 的 unstable 源,现在运行 synaptic, 提示 “ 软件索引已被破坏,无法安装或删除任何软件”,请问这是什么原因?有什么办法解决?

# deb ftp://debian.ustc.edu.cn/debian unstable main non-free contrib
# deb-src ftp://debian.ustc.edu.cn/debian unstable main non-free contrib

谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-06-05 11:18

sudo dpkg-reconfigure all
● 鸣学
回复

回到 “老旧版本支持”